/*
INDIASTEEL WEBSITE
DESIGNER: NICO MADRAZO
DEVELOPER: CHRISTOPHER HERNANDEZ ATON
Team: GREENWEBBZ
DATE: November 21, 2011
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
 margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html, body { height: 100%; }

body {
  background:#ecebeb; /*url('../images/body_bg.png') repeat-x*/
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 13px;
  color: #262626;
  border-top: 10px solid #eb9022;
}

@font-face {
    font-family: 'VegurMedium';
    src: url('../font/vegur-m_0602-webfont.eot');
    src: url('../font/vegur-m_0602-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/vegur-m_0602-webfont.woff') format('woff'),
         url('../font/vegur-m_0602-webfont.ttf') format('truetype'),
         url('../font/vegur-m_0602-webfont.svg#VegurMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VegurBold';
    src: url('../font/vegur-b_0.602-webfont.eot');
    src: url('../font/vegur-b_0.602-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/vegur-b_0.602-webfont.woff') format('woff'),
         url('../font/vegur-b_0.602-webfont.ttf') format('truetype'),
         url('../font/vegur-b_0.602-webfont.svg#VegurBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VegurLight';
    src: url('../font/vegur-l_0602-webfont.eot');
    src: url('../font/vegur-l_0602-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/vegur-l_0602-webfont.woff') format('woff'),
         url('../font/vegur-l_0602-webfont.ttf') format('truetype'),
         url('../font/vegur-l_0602-webfont.svg#VegurLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VegurRegular';
    src: url('../font/vegur-r_0.602-webfont.eot');
    src: url('../font/vegur-r_0.602-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/vegur-r_0.602-webfont.woff') format('woff'),
         url('../font/vegur-r_0.602-webfont.ttf') format('truetype'),
         url('../font/vegur-r_0.602-webfont.svg#VegurRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**** RESET ****/

h1 {
  font-size: 30px;
  color: #ffffff;
}

h2 {
  font-size: 18px;
  color: #eb9c27;
}

h3 {
  font-size: 22px;
  color: #666666;
}

h4 {
  font-size: 16px;
  color: #ea8f24;
}

h1, h2, h4 {
  font-weight: normal;
  font-family: 'VegurRegular';
}

ul { list-style: none; }

a {
  text-decoration: none;
  color: #6e6e6e;
}

p {
  margin-bottom: 20px;
  font-size: 12px;
}

dl { height: auto; }

dt {
  background: #666666;
  padding: 5px;
}

dd { padding: 10px 0 5px 0; }

address { font-style: normal; }

table {
  margin-top: 20px;
  text-align: center;
  color: #666666;
  font-size: 12px;
  border: 0;
  background: #fff;
  padding: 2px;
}

td, tr, th { border: 1px solid #ccc; }

tr { background: #ECEBEB; }

td { padding: 5px; }

/**** MAIN STRUCTURES ****/

#main-container {
  height: 100%;
  height: auto !important;
  min-height: 100%;
}

#header-wrapper { height: auto; }

#main-wrapper { padding-bottom: 63px; }

.style4 {
  color: #eb9c27;
  font-size: 24px;
  font-weight: bold;
}

#footer-wrapper {
  background: #666666 url('../images/footer_bg.png') repeat-x;
  margin-top: -63px;
  height: 43px;
  padding-top: 20px;
  text-align: center;
}

/***** SUB STRUCTURES ****/

.header-content {
  padding: 23px 0 18px 20px;
  width: 900px;
  margin: 0 auto;
}

.main-content {
  width: 900px;
  height: auto;
  padding: 0 10px 40px 10px;
  margin: 0 auto;
}

/* Header Properties */

.header-content h1, .nav_container { float: left; }

.header-content h1 a {
  background:url('../images/logo.png') no-repeat;
  width: 174px;
  height: 133px;
  display: block;
}

.nav_container { padding: 64px 0 0 45px; }

.nav {
  background:url('../images/nav_bg.png') repeat-x;
  padding: 4px 4px 0;
  border-bottom: none !important;
  border: 1px solid #9a9a9a;
  height: 43px;
  width: 670px;
}

.nav ul {
  font-size: 12px;
  color: #4a4a4a;
}

.nav ul li {
  float: left;
  margin: 0 2px;
  position: relative;
}

.nav ul li a {
  padding: 11px 12px 0 12px;
  display: block;
  height: 28px;
  color: #4a4a4a;
  -moz-border-radius: 15px;
  -o-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 1px solid transparent;
}

.nav ul li a:hover {
  background:url('../images/nav_item_bg.png') repeat-x;
  border: 1px solid #9d9d9d;
}

.nav ul li:hover a {
  background:url('../images/nav_item_bg.png') repeat-x;
  border: 1px solid #9d9d9d;
}

.nav ul ul {
  position: absolute;
  background:url('../images/top_submenu_bg.png') no-repeat;
  padding: 20px 0 0 0;
  top: 40px;
  left: -999em;
  width: 200px;
  z-index: 999;
}

.nav ul ul > li {
  background: #fff;
  margin: 0;
  float: none;
  width: 189px;
  padding: 0 5px;
  border-right: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
}

.nav ul li:hover > ul { left: -30px }

.nav ul li:hover > ul li a {
  display: block;
  color: #262626;
  background: none;
  padding: 5px 10px 5px 10px;
  border: 1px solid transparent;
  height: 16px;
}

.nav ul li:hover > ul li a:hover {
  background: #444444;
  color: #fff;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.nav_shadow {
  background:url('../images/nav_shadow.png') no-repeat center top;
  height: 15px;
}

/**** MAIN_CONTENT PROPERTIES ****/

.main-content-outer {
  width: 900px;
  border: 1px solid #bfbfbf;
  -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.5);
  box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.5);
}

.main-content-inner {
  background:#d3d3d3 url('../images/main_body_bg.png') repeat-x left top;
  padding: 8px 0 20px 0;
  width: 898px;
  border: 1px solid #efefef;
  min-height: 600px;
}

.investor .main-content-inner { height: 960px; }

.page-title {
  background:url('../images/title_corner_left.png') no-repeat;
  height: 55px;
  padding-left: 30px;
  margin-left: -12px;
}

.page_title_main {
  background:url('../images/title_main_bg.png') repeat-x;
  padding: 5px 40px 0 0;
  height: 50px;
}

.page_title_corner {
  background:url('../images/title_corner_right.png') no-repeat;
  width: 24px;
  height: 55px;
}


.page-title, .page_title_main, .page_title_corner { float: left; }

.aboutpage_banner, .quality_banner {
  text-align: center;
  padding: 5px 0 0 0;
}

.page-body { padding: 20px 16px 0 18px; }

.page-body a { font-style: italic; }

/**** THE FOOTER ****/

.footer-content {
  font-size: 12px;
  text-align: center;
  color: #fff;
}

/**** RESERVED CLASSES *****/

.clear {
  float: none;
  clear: both;
}

.ti { text-indent: -999em; }

.uc { text-transform: uppercase; }

.c-rounded {
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.c-rounded_v2 {
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.tbl_td { font-size: 12px; }

.relation_ul {
  list-style: disc;
  padding-left: 20px;
  padding-bottom: 20px;
}

/************* PAGE INDEX *****************/

.slider_container {
  width:862px;
  height:390px;
  padding: 14px 20px 0 16px;
  background:url('../images/slider_frame.png') no-repeat center top;
  border: 1px solid transparent;
}

.slides_container {
  width:864px;
  overflow:hidden;
  position:relative;
  display:none;
}

.slides_container div.slide {
  width:864px;
  height:309px;
  display:block;
}

.pagination {
  padding: 40px 0 0 50px;
  margin: auto;
  width:180px;
}

.pagination li {
  float:left;
  margin:0 2px;
  list-style:none;
}

.pagination li a {
  display:block;
  width:15px;
  height:15px;
  background-image:url('../images/slider_indicator.png');
  float:left;
  overflow:hidden;
  text-indent: -999em;
}

.pagination li.current a { background-image:url('../images/slider_indicator_current.png'); }

.caption {
  z-index:500;
  position:absolute;
  bottom:-35px;
  left:0;
  height:30px;
  padding:5px 20px 10px 20px;
  background:#000;
  background:rgba(0,0,0,.5);
  width:500px;
  font-size:1.3em;
  line-height:1.33;
  color:#fff;
  border:1px solid #6d6a6d;
  text-shadow:none;
}

.featured-pages {
  padding: 10px 15px 50px 15px;
  margin-left: auto;
  margin-right: auto;
  width: 870px;
}

.featured-title-icon , .featured-title-main { float: left; }

.featured-title-main { padding: 6px 0 0 6px; }

.featured-body-block {
  padding-top: 15px;
  font-size: 12px;
  color: #666;
}

.featured-excerpt { float: right; }

.featured-excerpt a {
  background:url('../images/excerpt_bg.jpg') repeat-x;
  display: block;
  border: 1px solid #a3a3a3;
  color: #262626;
  padding: 5px 12px 0;
  height: 25px;
  -moz-border-radius: 15px;
  -o-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.featured-excerpt a:hover { border: 1px solid #c6c6c6; }

.featured-col-one , .featured-col-two, .featured-col-three  { float: left; }

.featured-col-one {
  width: 250px;
  padding-right: 50px;
}

.featured-col-two {
  width: 280px;
  padding-right: 45px;
}

.featured-col-three { width: 240px; }

/************ PAGE CONTACT *****************/

.page_contact_us {
  margin-top: 30px;
  background:url('../images/contact_us_bg.png') no-repeat center;
  min-height: 310px;
}

.address_column {
  float: left;
  width: 350px;
  padding: 0 40px;
}
.shares ul li a{
  list-style-type: none;
  text-decoration: none;
}

.address_column address { padding-bottom: 40px; }

.contact_title {
  font-size: 16px;
  color: #eb9022;
  font-weight: bold;
}

/****** PAGE PRODUCTS ********/

.sub_container {
  background: #666666;
  padding: 5px;
}

.footer-content a { color: #fff; }

.page-body h2 { margin-bottom: 10px; }

.page-body p { line-height: 16px; }

.profile-ul {
  font-size: 12px;
  list-style: square;
  padding: 0 0 20px 20px;
}

.profile-ul li { line-height: 18px; }

.table-content { margin-left: 70px; }


.center h2.double-line:after {
  top: 80px;
}

.center h2.triple-line:after {
  top: 115px;
}
